Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453939 - Typo
Summary: Typo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 12:07 UTC by Manoj Kumar Giri
Modified: 2015-04-20 00:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 17:23:27 UTC


Attachments (Terms of Use)

Description Manoj Kumar Giri 2008-07-03 12:07:34 UTC
Description of problem:
repetation of word in msgid

Version-Release number of selected component (if applicable):
fedora 9

How reproducible:
everytime

Steps to Reproduce:
1.In the down loaded po file of policycoreutils.HEAD
2.Go to the msgid "Ports must be be numbers or ranges of numbers from 1 to %d "
3.The 'be' is writen twice there.
  
Actual results:
It is "Ports must be be numbers or ranges of numbers from 1 to %d "

Expected results:
It should be "Ports must be numbers or ranges of numbers from 1 to %d "

Additional info:

Comment 1 Lauri Nurmi 2008-07-03 14:26:57 UTC
Is this really a Fedora Localization bug? In my opinion, no.

The msgids are extracted from source code, and changing the msgid manually in
the .po file does not solve the problem.  The string must be fixed in the source
code, and touching the source is not the translators' responsibility.


Comment 2 Manoj Kumar Giri 2008-07-04 09:01:28 UTC
Thanks Lauri, I'm new to bugzilla.

Comment 3 Daniel Walsh 2008-09-09 17:23:27 UTC
Fixed in policycoreutils-2.0.55-7.fc10

Comment 4 Manoj Kumar Giri 2008-09-10 06:00:27 UTC
Thanks Daniel


Note You need to log in before you can comment on or make changes to this bug.